<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fHgC8oRaR_iaDcYSgL4sEF:APA91bGr5chCh-tvYjh-SwUlvHCCLXpyQPH1LRoRT-FMzDE0pSgwLWTJ5feo6Y2xE3gV1oy1_qq6fehAzpao6Tow6ROVZVug0kQ6HHvMXhMKrjRlIFks9lM&quot;,&quot;appVersion&quot;:&quot;241122&quot;,&quot;timestamp&quot;:1760059721614}</string>
</map>
